Loading...
Searching...
No Matches
my_cartesian3d_base< NewKernel, BaseKernel >::Base< Kernel2 >

## Detailed Description

template<typename NewKernel, typename BaseKernel>
template<typename Kernel2>
struct rheolef::custom_cgal::my_cartesian3d_base< NewKernel, BaseKernel >::Base< Kernel2 >

Definition at line 440 of file cgal_kernel.h.

## Public Types

typedef my_cartesian3d_base< Kernel2, BaseKernel > | Type

## Member Typedef Documentation

## Type

template<typename NewKernel , typename BaseKernel >
template<typename Kernel2 >

typedef my_cartesian3d_base<Kernel2, BaseKernel> Type

Definition at line 441 of file cgal_kernel.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-Hrneba/rheolef-7.2/fem/geo_element/cgal_kernel.h